Subject: Re: UCC UART

From: Timur Tabi <[email-masked]>
Date: Thu, 24 Jun 2010 16:20:56 -0500

Timur Tabi wrote:
> I'd say that there are plenty of unknown issues with this driver/hardware. 
> For some reason, QE UART is just unreliable.  I've had several people try to 
> use the QE for UART, and almost everyone has problems with it.

I finally got in touch with one of the other development teams, and they
said that they got QE UART working with the 8569 and the P1021.  The
reference board we make with the 8568 does not have QE pinned to the UART,
so they didn't try to support that.